<?php $crapVarr = 'F@#&$^*FG^&F^#$&#&D$%%#$D%&$^%#&'; include "_init.php";?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>Athens Fiesta Online</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<link rel="stylesheet" type="text/css" href="css/main.css" />
		<link rel="stylesheet" type="text/css" href="css/bar.css" />
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js"></script>
		<script type="text/javascript" src="js/jquery.confirm.js"></script>
		<script type="text/javascript" src="js/jquery.corner.js"></script>
		<script type="text/javascript">                                         
			$(document).ready(function() {
				$("#main").corner("20px");
				$(".details").corner("5px");
				$(".roundedButton").corner("20px");
				$(".submenu").corner("5px bottom");
				$(".info, .success, .warning, .error, .validation").corner("5px");
				$("#menu, #footer").corner("10px");
				$("#sidebar, #content").corner("10px");
			});
		</script>

	</head>
	<body>
<div id="athens_bar">
	<div id="athens_bar_content">
		<div id="athens_bar_logo"><a href="http://athens-network.com"><img src="images/bar_logo.png" /></a></div>
		<div id="athens_bar_menu">
			<div><a href="http://athens-network.com/"><img src="images/bar_home.png" /></a></div>
			<div><a href="http://forum.athens-network.com"><img src="images/bar_forum.png" /></a></div>
			<div><a href="http://athensluna.net"><img src="images/bar_luna.png" /></a></div>
			<div><a href="http://athens-hotel.us"><img src="images/bar_hotel.png" /></a></div>
		</div>
	</div>
</div>

		<div id="wrapper">
			<div id="header"></div>
			
			<div id="menu">
				<a class="link" href="index.php?module=news">News</a><img src="images/devider.png" />
				<a class="link" href="http://forum.athens-network.com">Forums</a><img src="images/devider.png" />
				<a class="link" href="index.php?module=signup">SignUp</a><img src="images/devider.png" />
				<a class="link" href="index.php?module=downloads">Connect Guide</a><img src="images/devider.png" />
				<a class="link" href="index.php?module=contact">Contact Us</a>
			</div>
			
			<div id="main">
				<div id="sidebar">
					<div class="title"><a href="index.php?module=mall">Cash Shop</a></div><br />
					<div class="title"><a href="index.php?module=items">Items Database</a></div><br />
					<div class="title"><a href="index.php?module=top">Top 100 Players</a></div><br />
					<div class="title"><a href="index.php?module=goals">Our Goals</a></div><br />
					<div class="title"><a href="index.php?module=bugs">Bugs</a></div><br />
					
					<div class="title">Server Information</div>
					<p>
						<b>Experience:</b> x10<br />
						<b>Item Drop:</b> x3<br />
						<b>Money:</b> x1<br />
					</p>
					<p>
						<b>Starting money:</b> 5s<br />
					</p>
					
					<?php
					$mssql_link = mssql_connect( 'VADIM-5286\\SQLEXPRESS', 'sa', 'yAsejaZat+u9eNuP' );
					if ( !$mssql_link )
					{
						showMessage( 'info', 'Registration is temporarly offline' );
					}
					else
					{
						$selectPlayers = mssql_query( "SELECT id FROM World00_Character..onlinePlayers;" );
						$onlinePlayers = mssql_num_rows( $selectPlayers );
					}
					?>
					
					<div class="title">Server Status</div>
					<p>
						<b>Login:</b> <?php echo serverStatusCheck( '96.31.86.247', '9010' ); ?><br />
						<b>World:</b> <?php echo serverStatusCheck( '96.31.86.247', '9110' ); ?><br />
						<b>Zone #1:</b> <?php echo serverStatusCheck( '96.31.86.247', '9120' ); ?><br />
						<b>Zone #2:</b> <?php echo serverStatusCheck( '96.31.86.247', '9122' ); ?><br />
						<b>Zone #3:</b> <?php echo serverStatusCheck( '96.31.86.247', '9124' ); ?><br />
						<b>Online Players:</b> <?php echo $onlinePlayers; ?><br />
					</p>
					
					<div class="title">Vote4Us</div>
					<p>
						<center>
							<a href="http://topofgames.com/index.php?do=votes&id=17236"><img border="0" src="http://pics.livejournal.com/samaritanyn/pic/0006xbhs.gif" alt="topofgames.com" /></a><br />
							<a href='http://gigatoplist.com/index.php?p=Vote&uid=406' target='_blank' ><img src='http://gigatoplist.com/images/vote/gtl1.png' border='0'></a>
						</center>
						<br />
					</p>
				</div>
				<div id="content">
					<?php
						switch( $_GET['module'] )
						{
							case "news":
									include "modules/news.php";
								break;
							
							case "signup":
									include "modules/signup.php";
								break;
								
							case "downloads":
									include "modules/downloads.php";
								break;
								
							case "contact":
									include "modules/contact.php";
								break;
								
							case "goals":
									include "modules/goals.php";
								break;
								
							case "top":
									include "modules/top.php";
								break;
							
							case "items":
									include "modules/items.php";
								break;
								
							case "mall":
									include "modules/mall.php";
								break;
							
							case "bugs":
									include "modules/bugs.php";
								break;
								
							default:
									include "modules/news.php";
								break;
						}
					?>
				</div>
			</div>
			
			<div id="footer">(C) 2010 Athens Fiesta Online. All rights are reserved.<br />Design by DanSpd</div>
		</div>
	</body>
</html>